/*
============================================================

	Theme Name: Dessert - Child Theme
	Template: dessert

	
============================================================
*/
body {
	background: url("http://dessertfirst.ie/wp-content/uploads/2015/11/body-tile.png") repeat;
}
.cart-ribbon a .cart_content{
	background: #A3D75D none repeat scroll 0% 0%;
}
.cart-ribbon a .cart_content span.bucket {
    background-color: #A3D75D;
}
.oxygen-top-menu>.wrapper>.main-menu-top {
	margin-bottom:0px;
}
.footer-env{
	background-color:rgba(211,163,70,0.7);
	margin-bottom:20px;
}
footer_main div hr{
	display:none;
}
.wrapper .main {
    background-color: #fff;
    padding:15px;
}
.page-id-69 .wrapper .main {
	background:none;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu > li a,.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu > li a:hover,.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu > li a:active,.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu > li a:visited{
	color:#000;
}
.alert a.alert-link, .alert h2, .alert h3, .alert h4, .alert h5, .banner .button_outer .button_inner .banner-content strong, .block-pad h1, .block-pad h2, .block-pad h3, .block-pad h4, .block-pad h5, .block-pad h6, .blog .blog-post .blog-img.hover-effect a .hover em, .blog .blog-post .blog_content .post-meta .blog_date, .blog .blog-post .blog_content .post-meta .comment_text, .blog .blog-post .blog_content h1, .blog .blog-post .blog_content h2, .blog .single_post .post-content h1, .blog .single_post .post-content h2, .blog .single_post .post-content h3, .blog .single_post .post-content h4, .blog .single_post .post-content h5, .blog .single_post .post_details .author_text, .blog .single_post .post_details > h1, .blog .single_post .post_details > h2, .blog .single_post .post_img .loading, .btn-group.open .btn-grey li a, .btn.btn-mini, .capital, .cart-env .cart-item-row .col .item-name .item-name-span, .cart-env .cart-item-row .col .quantity input.btn-mini[type="button"], .cart-env .cart-main-buttons .button, .cart-env .cart-totals > li .cross-sells .product-entry .product-info h3, .cart-env .cart-totals > li .cross-sells h4, .cart-env .shipping_calculator button[name="calc_shipping"], .comment-respond input#submit.btn-mini, .comments .author_post .author_about_part .author_name, .comments .author_post .author_about_part .comment-content h1, .comments .author_post .author_about_part .comment-content h2, .comments .author_post .author_about_part .comment-content h3, .comments .author_post .author_about_part .comment-content h4, .comments .author_post .author_about_part .comment-content h5, .comments .author_post .author_about_part .date_time_reply_text, .comments .form-submit #submit, .comments .form-submit #submit.btn-mini, .comments h1, .feature-tab.feature-tab-type-1 .title, .feature-tab.feature-tab-type-2 .title, .fluid-dark-button, .form-elements .contact-form-submit .contact-send, .header-cart .btn-block, .header-cart .cart-items .cart-item .details .title, .header-cart .cart-items .no-items, .header-cart .cart-sub-total, .lab_wpb_banner_2 .title, .lab_wpb_lookbook_carousel .lookbook-carousel .product-item .lookbook-hover-info .lookbook-inner-content .posted_in, .lab_wpb_lookbook_carousel .lookbook-carousel .product-item .lookbook-hover-info .lookbook-inner-content .price-and-add-to-cart .add-to-cart-btn, .lab_wpb_lookbook_carousel .lookbook-carousel .product-item .lookbook-hover-info .lookbook-inner-content .title, .lab_wpb_lookbook_carousel .lookbook-header h2, .laborator-woocommerce #wl-wrapper .my-lists-table .row-actions .edit a, .laborator-woocommerce #wl-wrapper .my-lists-table .row-actions .trash a, .laborator-woocommerce #wl-wrapper .my-lists-table .row-actions .view a, .laborator-woocommerce #wl-wrapper .shop_table tbody .product-name a, .laborator-woocommerce #wl-wrapper .shop_table tbody .quantity input.btn-mini[type="button"], .laborator-woocommerce #wl-wrapper .shop_table thead td, .laborator-woocommerce #wl-wrapper .shop_table thead th, .laborator-woocommerce #wl-wrapper .wishlist_table .button, .laborator-woocommerce #wl-wrapper .wishlist_table .button.btn-mini, .laborator-woocommerce #wl-wrapper .wl-intro .wl-share-url strong, .laborator-woocommerce #wl-wrapper .wl-intro .wlbuttons-list .btn, .laborator-woocommerce #wl-wrapper .wl-tab-wrap .wl-tabs li a, .laborator-woocommerce .form-label, .laborator-woocommerce .myaccount-env .addresses .address .title .btn, .laborator-woocommerce .myaccount-env .my_account_orders td, .laborator-woocommerce .myaccount-env .my_account_orders th, .laborator-woocommerce .myaccount-env .myaccount-tabs > li a, .laborator-woocommerce .product-single .entry-summary .entry-title, .laborator-woocommerce .product-single .entry-summary .posted_in, .laborator-woocommerce .product-single .entry-summary .quantity input.btn-mini[type="button"], .laborator-woocommerce .product-single .entry-summary .single_add_to_cart_button, .laborator-woocommerce .product-single .entry-summary .stock, .laborator-woocommerce .product-single .entry-summary .variations_form .variations .reset_variations, .laborator-woocommerce .product-single .entry-summary .variations_form .variations_button .single_add_to_cart_button.btn-mini, .laborator-woocommerce .product-single .product-left-info .ribbon .ribbon-content, .laborator-woocommerce .product-single .wl-button-wrap .wl-already-in, .laborator-woocommerce .product-single .woocommerce-tabs #reviews #review_form h3, .laborator-woocommerce .product-single .woocommerce-tabs #reviews #review_form input[type="submit"], .laborator-woocommerce .product-single .woocommerce-tabs #reviews #review_form input.btn-mini[type="submit"], .laborator-woocommerce .product-single .woocommerce-tabs #reviews .comments .comment-entry .meta, .laborator-woocommerce .product-single .woocommerce-tabs #reviews .comments .comment-entry .meta .verified, .laborator-woocommerce .product-single .woocommerce-tabs #reviews .comments .comment-entry time, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h1, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h2, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h3, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h4, .laborator-woocommerce .product-single .woocommerce-tabs .description-tab h5, .laborator-woocommerce .product-single .woocommerce-tabs .tab-title, .laborator-woocommerce .product-single .woocommerce-tabs .tabs > li a, .laborator-woocommerce .product-single .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .laborator-woocommerce .product-single .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .laborator-woocommerce .product-single .yith-wcwl-add-to-wishlist.laborator .yith-btn, .laborator-woocommerce .select-wrapper .select-placeholder, .laborator-woocommerce .up, .laborator-woocommerce .with-divider, .laborator-woocommerce .yith-wcwl-share h4, .loader strong, .main-sidebar ul.nav a, .mobile-menu .cart-items, .mobile-menu .nav ul > li > a, .mobile-menu .nav > li > a, .not-found .center div a, .not-found .center div h2, .oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu > li > a, .oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li > a, .oxygen-top-menu > .wrapper > .top-menu-centered > .main .navs .main-menu-env .nav > li .sub-menu > li > a, .oxygen-top-menu > .wrapper > .top-menu-centered > .main .navs .main-menu-env .nav > li > a, .oxygen-top-menu > .wrapper > .top-menu-centered > .main .navs .sec-nav-menu > li a, .oxygen-top-menu > .wrapper > .top-menu > .main .tl-header .sec-nav .sec-nav-menu > li a, .page-container .lab_wpb_banner .banner-call-button a, .page-container .lab_wpb_blog_posts .blog-posts .blog-post .image a .hover-readmore, .page-container .lab_wpb_blog_posts .blog-posts .blog-post .post .date, .page-container .lab_wpb_blog_posts .blog-posts .blog-post .post h3, .page-container .lab_wpb_blog_posts .more-link .btn, .page-container .vc_separator.double-bordered h4, .page-container .vc_separator.double-bordered-thick h4, .page-container .vc_separator.double-bordered-thin h4, .page-container .vc_separator.one-line-border h4, .page-container .vc_tta-accordion.vc_tta-style-theme-styled .vc_tta-panel .vc_tta-panel-heading, .page-container .vc_tta-tabs.vc_tta-style-theme-styled .vc_tta-tabs-list li a, .page-container .wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_section .wpb_accordion_header, .page-container .wpb_content_element blockquote strong, .page-container .wpb_tabs.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li a, .page-container .wpb_text_column h1, .page-container .wpb_text_column h2, .page-container .wpb_text_column h3, .page-container .wpb_text_column h4, .page-container .wpb_text_column h5, .page-container .wpb_text_column h6, .price_slider_wrapper .price_slider_amount .button, .price_slider_wrapper .price_slider_amount .button.btn-mini, .product_list_widget li a, .search-results-header .row .results-text, .search-results-header .row .search-box input, .share-post h1, .shop .items .item-wrapper .item .btn, .shop .items .item-wrapper .item .description .title, .shop .items .item-wrapper .item .description .type, .shop .items .item-wrapper .item .quick-view a, .shop .items .item-wrapper .item .sale_tag .ribbon span, .shop .results, .shop .shop-grid .quickview-list .quickview-entry .quickview-wrapper .entry-summary .view-more, .shop .shop-grid .quickview-list .quickview-entry .quickview-wrapper .product-gallery-env .ribbon .ribbon-content, #yith-wcwl-form.shop .shop_table tbody tr td.product-add-to-cart .button.btn-mini, .shop_add_cart .shop_add_cart_part .col_2 .add_total_cart .btn, .shop_add_cart .shop_add_cart_part .col_2 h1, .shop_sidebar .sidebar h3, .shop_sidebar .sidebar ul li, .slider_wrapper h5, .to-uppercase, .toggle-info-blocks, .tooltip, .top-first, .twleve, .widget .widget-item .cart_top_detail h4, .widget .widget-title h1, .widget_calendar #wp-calendar #next, .widget_calendar #wp-calendar #prev, .widget_calendar #wp-calendar caption, .widget_product_search input[type="submit"], .widget_product_search input.btn-mini[type="submit"], .widget_product_tag_cloud .tagcloud a, .widget_rss ul li .rss-date, .widget_search input[type="submit"], .widget_search input.btn-mini[type="submit"], .widget_shopping_cart_content .buttons .button, .widget_shopping_cart_content .buttons .button.btn-mini, .widget_shopping_cart_content .total, .widget_tag_cloud .tagcloud a, .woocommerce .wl-list-pop, .woocommerce .woocommerce-error a.alert-link, .woocommerce .woocommerce-error h2, .woocommerce .woocommerce-error h3, .woocommerce .woocommerce-error h4, .woocommerce .woocommerce-error h5, .woocommerce .woocommerce-info a.alert-link, .woocommerce .woocommerce-info h2, .woocommerce .woocommerce-info h3, .woocommerce .woocommerce-info h4, .woocommerce .woocommerce-info h5, .woocommerce .woocommerce-message .button.btn-mini, .woocommerce .woocommerce-message a.alert-link, .woocommerce .woocommerce-message h2, .woocommerce .woocommerce-message h3, .woocommerce .woocommerce-message h4, .woocommerce .woocommerce-message h5, .woocommerce .woocommerce-success .button.btn-mini, .woocommerce .woocommerce-success a.alert-link, .woocommerce .woocommerce-success h2, .woocommerce .woocommerce-success h3, .woocommerce .woocommerce-success h4, .woocommerce .woocommerce-success h5, body .search-results .search-entry .title, footer .footer_main .copyright_text, footer .footer_main .footer-nav ul li a, footer.footer_widgets .col h1, footer.footer_widgets .col h2, footer.footer_widgets .tagcloud a, footer.footer_widgets .widget_laborator_subscribe #subscribe_now.btn-mini, footer.footer_widgets .widget_search #searchsubmit.btn-mini, footer.footer_widgets h3, footer.footer_widgets h4, footer.footer_widgets ul, label, ul.page-numbers li a, ul.page-numbers li span, ul.pagination li a, ul.pagination li span {
    text-transform: none;
}
.sub-menu{
	background-color: #A3D75D;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu > li {
	background-color: #A3D75D;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu > li > a {
	color: #000000;
}
.oxygen-top-menu > .wrapper > .top-menu.main-menu-top .main-menu-env > .nav > li.has-sub > a {
    border: none;
    z-index: 0;
    padding-left: 0;
    padding-right: 0;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu {
	padding:0;
}
.search-form{
	display:none;
}
.oxygen-top-menu > .wrapper > .top-menu > .main .tl-header {
	padding:15px 0;
}
.oxygen-top-menu > .wrapper > .top-menu.main-menu-top {
	background-image: url("http://dessertfirst.ie/wp-content/uploads/2015/11/header-back.jpg");
	background-repeat:repeat-y;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav li.current-menu-item > a, .oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav li.current_page_ancestor > a, .oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav ul li.current-menu-parent a,.oxygen-top-menu > .wrapper > .top-menu.main-menu-top .main-menu-env > .nav > li a:hover {
    color: #A3D75D !important;
}
.oxygen-top-menu > .wrapper > .top-menu.main-menu-top .main-menu-env > .nav > li a{
	color:#FFF;
}
.sub-menu a:link,.sub-menu a:active,.sub-menu a:hover,.sub-menu a:visited{
	color:#000;
}
/* Menu Background Color */
.oxygen-top-menu>.wrapper>.main-menu-top.white-menu {
background: #000 !important;
}

/* Submenu Background Color
.oxygen-top-menu>.wrapper>.main-menu-top.white-menu .main .main-menu-env .nav>li .sub-menu {
background: #000 !important;
}
*/
/* Menu Text Color */
.oxygen-top-menu>.wrapper>.main-menu-top>.main .main-menu-env .nav>li>a {
color: #FFF !important;
}

/* Submenu Text Color */
.oxygen-top-menu>.wrapper>.main-menu-top>.main .main-menu-env .nav>li .sub-menu>li>a {
color: #000 !important;
}

/* Hover Color */
.oxygen-top-menu>.wrapper>.main-menu-top>.main .main-menu-env .nav>li .sub-menu>li>a:hover {
color: #000 !important;
text-decoration:underline;
}
h1,h2,h3,h4,h5{
	color:#A3D75D;
}
.footer_widgets h1,.footer_widgets h2,.footer_widgets h3,.footer_widgets h4,.footer_widgets h5{
	color:#000;
}
.cff-likebox{
	margin:0px;
}
.special_occassions{
	font-size:1.2em;
	background-image: url("http://dessertfirst.ie/images/Special-Occassion-Cupcakes.jpg");
	background-repeat:no-repeat;
}
.special_occassions .special{
		color:#fff;
	}
.page-id-16 .wish-list,.page-id-16 .nav-links,.page-id-16 .product_id, .page-id-16 .woocommerce-tabs, .page-id-16 .zoom-image{
	display:none;
}
div.upload-items #do_uploadFile{
	background-color: rgb(163, 215, 93);
}
@media (max-width: 768px) {
	.special_occassions{
		background:none;
	}
	.special_occassions .special{
		color:#A3D75D;
	}
}